body {
	padding:0;
	margin: 0;
	font:normal normal 14px/1.6em "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #fffce4;
	background-image: url(../images/top-left-bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
h1 {font:normal bold 24px/1.1em Georgia, "Times New Roman", Times, serif; color: #7a2e48; padding: 10px 0 5px 0;}
/*h3 {font:italic normal 28px/1.4em Georgia, "Times New Roman", Times, serif; color: #7a2e48; padding: 30px 20px 20px 20px;}*/
h3 {font:italic normal 36px/1.2em Baskerville, Garamond, Palatino, "Palatino Linotype", "Hoefler Text", "Times New Roman", serif; color: #7a2e48; padding: 0 20px 0 20px;}
h4 {padding: 3px 0 3px 0; margin:0; font-weight: bold; font-size: 1em;}
.plum {color: #7a2e48; font-weight: bold;text-transform:uppercase;}
.white {color: #ffffff; font-weight: bold;text-transform:uppercase;}
.quotes {font-size: 200%; color: #bec857; }
a {color: #7a2e48;}
.gita {font-size: 140%; line-height: 2em; font-weight: normal;}
h2 {font-size: 130%;  padding: 0; margin: 0;}
#header ul, #header li, #signup li, #footer1 li, #footer1 ul, #bottomContent ul, #bottomContent li{margin: 0; padding: 0; list-style:none}
#header {height: 94px; width: 1106px; text-align: left;  margin: 0 auto;}
#header li.left{ height: 72px; 	display: inline; float: left; padding: 22px 0 0 0;}
#header li.right{	display: inline;	float: right;	padding: 0 0 0 0;	background-image: url(../images/bg-nav.jpg);
	background-repeat: no-repeat;	background-position: left top; height: 94px; text-align: right;}
#nav {	 color: #bec857; z-index: 8;font-size: 1em; padding: 13px 72px 0 0;}
#nav a{color:#7a2e48; text-decoration: none; text-transform: uppercase; } 
#nav a:hover{ text-decoration: underline; } 
#nav ul, #nav li {margin: 0; padding: 0; list-style:none; }
#nav li {margin: 0; padding: 0; display: inline;  padding: 0 3px 0 0;}
#signup {width: 331px; height: 30px;  background-image: url(../images/signup-box1.png);	background-repeat: no-repeat; background-position: left bottom;	 padding: 7px 0 0 0; color: #7a2e48; text-align:center; font-size: .85em; float: right; }
#signup li.left{float: left;display: inline; padding: 0 7px 0 0;}
#signup li.right{float: left;display: inline; padding: 0 10px 0 0; }
input {color: #7a2e48; background: #fef0cf;border: none; text:align: center; -moz-border-radius: 5px;
border-radius: 5px;}
#signup a{color:#7a2e48; text-decoration: none; } 
#signup a:hover{ text-decoration: underline; }
/*homepage=========================================*/
#wrapper-hp {	width: 100%;	padding: 0 0 0 0; background-image: url(../images/bg-hp1.jpg);	background-repeat: repeat-x;	background-position: top; text-align: center; }
#hp-bg {	height: 437px;	width: 100%;	background-image: url(../images/bg-top2c.jpg);	background-repeat: no-repeat;	background-position: center top;clear: both;  }
#wrapper-hp1 {position: relative; width: 950px; margin: 0 auto; clear:both;}
#hp-slideshow {height: 404px; width: 950px; margin: 0 auto 0 auto; position: relative;}
/*.descpanelbg {	 width: 640px!important; height: 75px!important; }
.descpanelfg {	font:italic normal 38px/1em 'Tangerine', arial, serif;	color: #ffffff!important; width: 630px!important; text-align: left!important; text-shadow: 1px 1px 1px #000; margin: 0 0 0 0!important; letter-spacing: 2px;
.descpanelfg {	font:italic 600 24px/1em Baskerville, Garamond, Palatino, "Palatino Linotype", "Hoefler Text", "Times New Roman", serif;	letter-spacing: 1px;color: #ffffff!important; width: 620px!important; text-align: left!important; text-shadow: 1px 1px 1px #000;}*/
.descpanelfg {	font:italic normal 28px/1em Baskerville, Garamond, Palatino, "Palatino Linotype", "Hoefler Text", "Times New Roman", serif;	letter-spacing: 2px;color: #ffffff!important; width: 620px!important; text-align: left!important; text-shadow: 1px 1px 1px #000;}
.descpanelbg {	 width: 640px!important;  }
#slide-banner {position: absolute;right: 0;	top: 330px;	z-index: 100;	width: 627px;	height: 73px;}
#fadeshow1 {z-index: 1; background: #fff1c9;}
#content-hp {width: 950px; margin: 33px auto 0 auto; background-image:url(../images/bg-middle1.jpg); 	background-repeat: repeat-x; 	background-position: top;  clear: both;}
#content-hp ul, header li {margin: 0; padding: 0; list-style:none}
#content-hp li.left{  width: 300px;	display: inline;	float:left}
#content-hp li.right{  width: 617px;	display: inline; float:right; padding: 0 15px 0 0; text-align: left;}
#side-boxes {position: absolute;left: 50px;	top: 455px;	z-index: 100;	width: 227px;	height: 250px;}
#video { margin: 410px 0 0 0;  background: #666666; color: #ffffff; font-size: .9em; padding: 0 0 10px 0;}
/*other pages======================================*/
#wrapper {	width: 100%;	padding: 0 0 0 0; background-image: url(../images/bg-hp2.gif);	background-repeat: repeat-x;	background-position: top; text-align: center; }
#bg {	height: 215px;	width: 100%;	background-image: url(../images/bg-top2d.jpg);	background-repeat: no-repeat;	background-position: center top; clear: both; }
#top-banner {height: 200px; width: 950px; margin: 0 auto 0 auto;}
#content {width: 950px; margin: 15px auto 0 auto; background-image:url(../images/bg-middle1.jpg); 	background-repeat: repeat-x; 	background-position: top; clear: both;}
#content ul, header li {margin: 0; padding: 0; list-style:none}
#content li.left{  width: 290px;	display: inline;	float:left; margin: 30px 0 0 15px;}
#content li.right{  width: 610px;	display: inline; float:right; padding: 0 15px 0 0; text-align: left;}
#content li.right li{ list-style:inside; padding: 5px 5px 5px 10px;}
#content li.right ul{  padding: 0; margin: 0 5px 0 10px; line-height: 1.2em;}
#content li.links{  width: 610px;	display: inline; float:right; padding: 0 15px 0 0; text-align: left; line-height: 1.2em;}
#content li.links p{padding: 6px 0 6px 15px; margin:0}
#content li.links h2{padding: 20px 0 6px 0; margin:0; font-size: 18px;}
#content li.links h1 {font:normal bold 24px/1.1em Georgia, "Times New Roman", Times, serif; color: #7a2e48; padding: 10px 0 0 0; margin:15px 0 0 0;}
#content li.left-links{  width: 290px;	display: inline;	float:left; margin: 30px 0 0 15px;}
#content li.left-links img{margin: 100px 0 0 0;} 
/*end other pages======================================*/
#bottomContent {width: 950px; margin: 0 auto 0 auto; padding: 40px 0 0 0; text-align: left; clear:both;}
#bottomContent h2{font-size: 1.1em; padding: 5px 5px 10px 5px; margin: 0;  }
#bottomContent h2 a {text-decoration: none; color:#FFF}
#bottomContent h2 a:hover {text-decoration: underline; color:#FFF}
#bottomContent img {margin: 0 0 10px 0;}
#bottomContent li.green{ display: inline; float: left; width: 303px; height: 350px; padding: 0 0 0 0; margin: 0 20px 0 0; color: #ffffff; background:  #bec857}
#bottomContent li.rose{ display: inline; float: left; width: 303px; height: 350px; padding: 0 0 0 0;  color: #ffffff; background:  #e0a490}
#bottomContent li.blue{ display: inline; float: right; width: 303px; height: 350px; padding: 0 0 0 0;  color: #ffffff; background:  #8f96ab}
#footer {width: 100%; height: 185px; background-image:url(../images/footer-bg.gif); background-repeat: repeat-x; background-position: top; margin: 40px 0 0 0; font-size: 1em; clear:top; }
#footer1 {width: 950px; margin: 0 auto; padding: 30px 0 20px 0; text-align: left;font-size: .75em;}
#footer1  img {float: left;}
#footer1 li{ display: inline; float: left; padding: 0 5px 0 0;}
#footer1 ul{ display: block;}
#footer1 .right {float:right; width: 625px; text-align: left; padding: 28px 0 0 0; color: #bec857;}
#footer1 a {color:#ffffff; text-decoration: none; text-transform: uppercase;  }
#footer1 a:hover{ text-decoration: underline; }
.copyright { color: #FFF;}
.clear {clear: both; }
.floatR {float: right; padding: 0 0 0 5px;}
.floatL {float: left; padding: 0 5px 0 0;}
table {  border-collapse: collapse;}
.costs {line-height: 1.2em;}
